<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

    <!-- Page Title -->
    <title>Service Department - Fore Travel</title>

    <!-- Primary Meta Tags -->
    <meta name="title" content="Service Department - Fore Travel">
    <meta name="description"
        content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://techlogicians.com/projects/demoprojects/web-template/">
    <meta property="og:title" content="Service Department - Fore Travel">
    <meta property="og:description"
        content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">
    <meta property="og:image"
        content="https://techlogicians.com/projects/demoprojects/web-template/assets/meta/preview.png">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://techlogicians.com/projects/demoprojects/web-template/">
    <meta property="twitter:title" content="Service Department - Fore Travel">
    <meta property="twitter:description"
        content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">
    <meta property="twitter:image"
        content="https://techlogicians.com/projects/demoprojects/web-template/assets/meta/preview.png">


    <!-- FAVICON LINK -->
    <link rel="shortcut icon" type="image/x-icon" href="./assets/img/main_logo.svg">

    <!-- Bootstrap -->
    <link rel="stylesheet" href="./assets/vendor/bootstrap/css/bootstrap.min.css">

    <!-- Slick Slider -->
    <link rel="stylesheet" href="./assets/vendor/slick/slick.css">
    <link rel="stylesheet" href="./assets/vendor/slick/slick-theme.css">

    <!-- simple lightbox -->
    <link rel="stylesheet" href="./assets/vendor/simplelightbox/dist/simplelightbox.css">

    <!-- Custom Css -->
    <link rel="stylesheet" href="./assets/css/style.css?v=0.01">

    <!-- Modernizr -->
    <script src="./assets/vendor/modernizr/modernizr.js"></script>
</head>

<body>
    <!--
        ============= Sidebar Start =============
    -->
    <div class="sidebar">
        <div class="title">
            CHOOSE YOUR FORETRAVEL
        </div>

        <!--
            Function:  toggleSidebar()
            Job: close or open sidebar
         -->
        <span class="toggle-sidebar" onclick="toggleSidebar()">
            <span class="arrow">
                <img src="assets/img/icon/service/arrow-bottom.svg">
            </span>
        </span>

        <!-------- Sidebar Model Page Link List Start -------->
        <!--
            Function:  smoothModelPageRedirect(instance,event)
            Job: close sidebar before redirecting to clicked link
         -->
        <ul class="model-list">
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/realm.png">
                    <span class="model-title">Realm</span>
                </a>
            </li>
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/ic-37.png">
                    <span class="model-title">ic-37</span>
                </a>
            </li>
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/ih-45.png">
                    <span class="model-title">ih-45</span>
                </a>
            </li>
        </ul>
        <!-------- Sidebar Model Page Link List Start -------->
    </div>
    <!--
        ============= Sidebar End =============
    -->

    <!--
        ============= Main Section Start =============
    -->
    <div class="main">

        <!--
            ============= Top Menu Start =============
        -->
        <!--
            class: enable-bg
            Job: it keeps the white (#f5f8fa) background from beginning
         -->
        <div class="navbar-section enable-bg">
            <nav class="navbar navbar-expand-lg navbar-light">
                <!-------- Mobile Menu Toggle Button Start -------->
                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <!-------- Mobile Menu Toggle Button End -------->

                <!-------- Mobile Menu Start -------->
                <div class="navbar-collapse collapse collapsed-mobile-menu" id="navbarSupportedContent">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <!--
                                Function:  toggleSidebar()
                                Job: close or open sidebar

                                class: sidebar-toggler
                                Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                             -->
                            <a class="nav-link sidebar-toggler" href="javascript:;" onclick="toggleSidebar()">Model</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="inventory.html">Dealer Inventory</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="owner_service_dropdown"
                                role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Owner Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="owner_service_dropdown">
                                <a class="dropdown-item" href="owner-service.html">Owner Service</a>
                                <a class="dropdown-item" href="technical-support.html">Technical Support</a>
                                <a class="dropdown-item" href="information.html">Information</a>
                                <a class="dropdown-item" href="motorcade-club.html">Motorcade club</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Foretravel Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="service-department.html">Service Department</a>
                                <a class="dropdown-item" href="remodel-department.html">Remodel Department</a>
                                <a class="dropdown-item" href="parts-department.html">Parts Department</a>
                                <a class="dropdown-item" href="recallinformation.html">Recall information</a>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-------- Mobile Menu End -------->

                <!-------- Desktop Left Side Menu Start -------->
                <div class="navbar-collapse collapse">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <!--
                                Function:  toggleSidebar()
                                Job: close or open sidebar

                                class: sidebar-toggler
                                Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                             -->
                            <a class="nav-link sidebar-toggler" href="javascript:;" onclick="toggleSidebar()">Model</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="inventory.html">Dealer Inventory</a>
                        </li>
                    </ul>
                </div>
                <!-------- Desktop Left Side Menu End -------->

                <!-------- Logo Start -------->
                <a class="navbar-brand" href="index.html">
                    <img class="main-logo" src="./assets/img/main_logo.svg" alt="">
                    <div class="title">
                        <span>FORETRAVEL</span>
                        <hr>
                        <span>MOTORCOACH</span>
                    </div>
                </a>
                <!-------- Logo End -------->


                <!-------- Desktop Right Side Menu Start -------->
                <div class="navbar-collapse collapse">
                    <ul class="navbar-nav">

                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="owner_service_dropdown"
                                role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Owner Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="owner_service_dropdown">
                                <a class="dropdown-item" href="owner-service.html">Owner Service</a>
                                <a class="dropdown-item" href="technical-support.html">Technical Support</a>
                                <a class="dropdown-item" href="information.html">Information</a>
                                <a class="dropdown-item" href="motorcade-club.html">Motorcade club</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Foretravel Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="service-department.html">Service Department</a>
                                <a class="dropdown-item" href="remodel-department.html">Remodel Department</a>
                                <a class="dropdown-item" href="parts-department.html">Parts Department</a>
                                <a class="dropdown-item" href="recallinformation.html">Recall information</a>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-------- Desktop Right Side Menu End -------->
            </nav>
        </div>
        <!--
            ============= Top Menu End =============
        -->

        <!--
            ============= Cover Start =============
        -->
        <div class="header-sections">
            <div class="header-section-layer">
                <h1 class="d-flex justify-content-center">Service Department</h1>
            </div>
        </div>
        <!--
            ============= Cover End =============
        -->

        <div class="page-body">
            <!-- service department -->
            <section class="section service-department">
                <h1 class="section-headline">Service Department</h1>
                <p class="section-info">Our mission is to provide exceptional service by keeping our customers interest at heart so they will enjoy their motorcoach for many years to come. Put your coach in our hands. After all.... we built it. Since 1967 we’ve been here to take care of your needs one knows your coach better than us. From oil & generator service to appliance & component repair on all makes and models, you can count on Foretravel of Texas.</p>
                <div class="container team-text">
                    <div class="row">
                        <div class="col-md-7 image">
                            <img src="assets/img/owner-service/department/service/team.png" class="team-image">
                        </div>
                        <div class="col-md-5 info">
                            <div class="details">
                                <p class="body">Foretravel has been working on improving our service appointment wait
                                    time for the last few years. We have hired new techs and improved the training and
                                    workflow in the service department.</p>
                                <div class="header">
                                    Please Call to schedule your factory service appointment today.
                                    1.800.955.6226 ext: 115 or 250
                                    Service Department Hours
                                    7:30 - 4:00 Monday - Friday
                                </div>
                                <a href="javascript:;" class="footer">
                                    <img src="assets/img/icon/facebook.svg">
                                    <div class="text">Join Foretravel Service on Facebook</div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>

            </section>

            <!-- service specials -->

            <section class="section service-specials">
                <h1 class="section-headline">service specials</h1>
                <p class="section-info">Our mission is to provide exceptional service by keeping our customers interest at heart so they will enjoy their motorcoach for many years to come. Put your coach in our hands. After all.... we built it. Since 1967 we’ve been here to take care of your needs one knows your coach better than us. From oil & generator service to appliance & component repair on all makes and models, you can count on Foretravel of Texas.</p>

                <div class="container">
                    <div class="row service-special-list">
                        <div class="col-12">
                            <div class="service-special">
                                <div class="service">
                                    <div class="image">
                                        <a href="assets/img/owner-service/owner-service/1.png" data-rel="spe_image" class="service-special-image-show">
                                            <img src="assets/img/owner-service/owner-service/1.png" data-src="assets/img/owner-service/owner-service/1.png" class="lazy" title="">
                                        </a>
                                    </div>
                                    <div class="info">
                                        <h3 class="name">Get up to $100 back by mail on 4 bridgestone tires.</h3>

                                    </div>
                                </div>
                                <div class="service">
                                    <div class="image">
                                        <a href="assets/img/owner-service/owner-service/1.png" data-rel="spe_image" class="service-special-image-show">
                                            <img src="assets/img/owner-service/owner-service/1.png" data-src="assets/img/owner-service/owner-service/1.png" class="lazy" title="">
                                        </a>
                                    </div>
                                    <div class="info">
                                        <h3 class="name">Get up to $100 back by mail on 4 bridgestone tires.</h3>

                                    </div>
                                </div>
                                <div class="service">
                                    <div class="image">
                                        <a href="assets/img/owner-service/owner-service/1.png" data-rel="spe_image" class="service-special-image-show">
                                            <img src="assets/img/owner-service/owner-service/1.png" data-src="assets/img/owner-service/owner-service/1.png" class="lazy" title="">
                                        </a>
                                    </div>
                                    <div class="info">
                                        <h3 class="name">Get up to $100 back by mail on 4 bridgestone tires.</h3>

                                    </div>
                                </div>
                                <div class="service">
                                    <div class="image">
                                        <a href="assets/img/owner-service/owner-service/1.png" data-rel="spe_image" class="service-special-image-show">
                                            <img src="assets/img/owner-service/owner-service/1.png" data-src="assets/img/owner-service/owner-service/1.png" class="lazy" title="">
                                        </a>
                                    </div>
                                    <div class="info">
                                        <h3 class="name">Get up to $100 back by mail on 4 bridgestone tires.</h3>

                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>

                <div class="container">
                    <div class="row">
                        <div class="col-12 text-right">
                            <button class="slick-slider-prev"><svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" focusable="false" data-prefix="fas" data-icon="chevron-circle-left" class="svg-inline--fa fa-chevron-circle-left fa-w-16" role="img" viewBox="0 0 512 512"><path fill="currentColor" d="M256 504C119 504 8 393 8 256S119 8 256 8s248 111 248 248-111 248-248 248zM142.1 273l135.5 135.5c9.4 9.4 24.6 9.4 33.9 0l17-17c9.4-9.4 9.4-24.6 0-33.9L226.9 256l101.6-101.6c9.4-9.4 9.4-24.6 0-33.9l-17-17c-9.4-9.4-24.6-9.4-33.9 0L142.1 239c-9.4 9.4-9.4 24.6 0 34z"/></svg></button>
                            <button class="slick-slider-next"><svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" focusable="false" data-prefix="fas" data-icon="chevron-circle-right" class="svg-inline--fa fa-chevron-circle-right fa-w-16" role="img" viewBox="0 0 512 512"><path fill="currentColor" d="M256 8c137 0 248 111 248 248S393 504 256 504 8 393 8 256 119 8 256 8zm113.9 231L234.4 103.5c-9.4-9.4-24.6-9.4-33.9 0l-17 17c-9.4 9.4-9.4 24.6 0 33.9L285.1 256 183.5 357.6c-9.4 9.4-9.4 24.6 0 33.9l17 17c9.4 9.4 24.6 9.4 33.9 0L369.9 273c9.4-9.4 9.4-24.6 0-34z"/></svg></button>
                        </div>
                    </div>
                </div>

            </section>


            <!-- our team -->
            <section class="section our-special-team">
                <h1 class="section-headline">Our Team</h1>
                <p class="section-info">Our mission is to provide exceptional service by keeping our customers interest at heart so they will enjoy their motorcoach for many years to come. Put your coach in our hands. After all.... we built it. Since 1967 we’ve been here to take care of your needs one knows your coach better than us. From oil & generator service to appliance & component repair on all makes and models, you can count on Foretravel of Texas.</p>

                <div class="container team-slider">
                    <div class="row">
                        <div class="col-12">
                            <div class="team-members">
                                <div class="member">
                                    <div class="image">
                                        <img src="assets/img/owner-service/department/service/justin.png">
                                    </div>
                                    <div class="info">
                                        <h3 class="name">justin rhoden</h3>
                                        <span class="position">services advisor</span>
                                    </div>
                                </div>
                                <div class="member">
                                    <div class="image">
                                        <img src="assets/img/owner-service/department/service/braxton.png">
                                    </div>
                                    <div class="info">
                                        <h3 class="name">Braxton spain</h3>
                                        <span class="position">Services coordinator</span>
                                    </div>
                                </div>
                                <div class="member">
                                    <div class="image">
                                        <img src="assets/img/owner-service/department/service/ronnie.png">
                                    </div>
                                    <div class="info">
                                        <h3 class="name">Ronnie sheffield</h3>
                                        <span class="position">Services Department manager</span>
                                    </div>
                                </div>
                                <div class="member">
                                    <div class="image">
                                        <img src="assets/img/owner-service/department/service/braxton.png">
                                    </div>
                                    <div class="info">
                                        <h3 class="name">Braxton spain</h3>
                                        <span class="position">Services coordinator</span>
                                    </div>
                                </div>
                                <div class="member">
                                    <div class="image">
                                        <img src="assets/img/owner-service/department/service/ronnie.png">
                                    </div>
                                    <div class="info">
                                        <h3 class="name">Ronnie sheffield</h3>
                                        <span class="position">Services Department manager</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="container">
                    <div class="row">
                        <div class="col-12 text-right">
                            <button class="slick-slider-prev"><svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" focusable="false" data-prefix="fas" data-icon="chevron-circle-left" class="svg-inline--fa fa-chevron-circle-left fa-w-16" role="img" viewBox="0 0 512 512"><path fill="currentColor" d="M256 504C119 504 8 393 8 256S119 8 256 8s248 111 248 248-111 248-248 248zM142.1 273l135.5 135.5c9.4 9.4 24.6 9.4 33.9 0l17-17c9.4-9.4 9.4-24.6 0-33.9L226.9 256l101.6-101.6c9.4-9.4 9.4-24.6 0-33.9l-17-17c-9.4-9.4-24.6-9.4-33.9 0L142.1 239c-9.4 9.4-9.4 24.6 0 34z"/></svg></button>
                            <button class="slick-slider-next"><svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" focusable="false" data-prefix="fas" data-icon="chevron-circle-right" class="svg-inline--fa fa-chevron-circle-right fa-w-16" role="img" viewBox="0 0 512 512"><path fill="currentColor" d="M256 8c137 0 248 111 248 248S393 504 256 504 8 393 8 256 119 8 256 8zm113.9 231L234.4 103.5c-9.4-9.4-24.6-9.4-33.9 0l-17 17c-9.4 9.4-9.4 24.6 0 33.9L285.1 256 183.5 357.6c-9.4 9.4-9.4 24.6 0 33.9l17 17c9.4 9.4 24.6 9.4 33.9 0L369.9 273c9.4-9.4 9.4-24.6 0-34z"/></svg></button>
                        </div>
                    </div>
                </div>
            </section>

            <!-- appoinment -->
            <section class="section appoinment">
                <h1 class="section-headline">appoinment</h1>
                <p class="section-info">To schedule an appointment or get a quote call</p>
                <div class="container">
                    <div class="row contact-person-list">
                        <div class="col-lg-3 col-sm-6 contact-person">
                            <div class="image">
                                <img src="assets/img/owner-service/repair/team/braxton.png">
                            </div>
                            <div class="info">
                                <div class="name">Braxton Spain</div>
                                <div class="username">@ ext 115</div>
                                <div class="email">service.coordinator@foretravel.com</div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-sm-6 contact-person">
                            <div class="image">
                                <img src="assets/img/owner-service/repair/team/justin.png">
                            </div>
                            <div class="info">
                                <div class="name">Justin Rhoden</div>
                                <div class="username">@ ext 250</div>
                                <div class="email">service.advisor@foretravel.com</div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-sm-6 contact-person">
                            <div class="image">
                                <img src="assets/img/owner-service/repair/team/ronnie.png">
                            </div>
                            <div class="info">
                                <div class="name">Ronnie Sheffield</div>
                                <div class="username">@ ext 174</div>
                                <div class="email">service.manager@foretravel.com</div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-sm-6 contact-person">
                            <div class="image">
                                <img src="assets/img/owner-service/repair/team/justin.png">
                            </div>
                            <div class="info">
                                <div class="name">David Flanagan</div>
                                <div class="email">service.coordinator@foretravel.com</div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>



        <!--
            ============= Footer Start =============
        -->
        <div class="footer-section d-flex">
            <!-------- Footer Social Link Start -------->
            <div class="footer-left d-flex">
                <div class="twitter logo-padding">
                    <a href=""><img src="assets/img/icon/005-twitter.svg" alt=""></a>
                </div>
                <div class="instagram logo-padding">
                    <a href=""><img src="assets/img/icon/003-linkedin.svg" alt=""></a>
                </div>
                <div class="youtube logo-padding">
                    <a href=""><img src="assets/img/icon/002-youtube.svg" alt=""></a>
                </div>
                <div class="gmail logo-padding">
                    <a href=""><img src="assets/img/icon/gmail-1.svg" alt=""></a>
                </div>
                <div class="finger-print logo-padding">
                    <a href=""><img src="assets/img/icon/24px.svg" alt=""></a>
                </div>
            </div>
            <!-------- Footer Social Link End -------->

            <!-------- Footer Highlighted page link Start -------->
            <div class="footer-middle d-flex">
                <!--
                    Function:  toggleSidebar()
                    Job: close or open sidebar

                    class: sidebar-toggler
                    Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                 -->
                <a href="javascript:;" class="footer-nav footer-nav-padding sidebar-toggler" onclick="toggleSidebar()">
                    MODEL
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    ABOUT
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    SERVICES
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    Inventory
                </a>
            </div>
            <!-------- Footer Highlighted page link End -------->

            <!-------- Footer privacy page link Start -------->
            <div class="footer-right d-flex">
                <a href="javascript:;">Privacy Policy</a>
            </div>
            <!-------- Footer privacy page link End -------->
        </div>
        <!--
            ============= Footer End =============
        -->
    </div>
    <!--
        ============= Main Section End =============
    -->

    <!-- Jquery -->
    <script src="./assets/vendor/jquery/jquery-3.3.1.min.js"></script>

    <!-- Bootstrap -->
    <script src="./assets/vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="./assets/vendor/bootstrap/js/popper.min.js"></script>

    <!-- Slick Slider -->
    <script src="./assets/vendor/slick/slick.min.js"></script>

    <!-- simple lightbox -->
    <script src="./assets/vendor/simplelightbox/dist/simple-lightbox.min.js"></script>

    <!-- Lazy Load -->
    <script src="./assets/vendor/jquery.lazy/jquery.lazy.min.js"></script>

    <!-- Custom Javascript -->
    <script src="./assets/js/script.js?v=0.01"></script>

    <!-- Page Script Start -->
    <script>
        $(document).ready(function () {

            if($('.service-special-image-show').length){
                let spe_image = $('.service-special-image-show').simpleLightbox({
                    disableScroll: false,
                    captionPosition: 'outside',
                    heightRatio: .7
                });
            }

        });
    </script>
    <!-- Page Script End -->
</body>

</html>